<style type="text/css">

#contentContainer h2{	/* No margins above <h2> tags */
	margin-top:0px;
}


#mainContainer{
	width:668px;
	margin:0 auto;
	text-align:left;
	padding:0px;
	margin-top:5px;
	border:1px solid #fff;
	background-color: #FFF;
	height:auto;
}
#contentContainer{
	float:left;
	border:1px solid #ccc;
	background-color: #fff;
	overflow:auto;
	margin-right:10px;
	padding:2px;
	
	
	/* CSS HACK */
	width: 427px;	/* IE 5.x */
	width/* */:/**/450px;	/* Other browsers */
	width: /**/450px;
	
	/* CSS HACK */
	height: 322px;	/* IE 5.x */
	height/* */:/**/373px;	/* Other browsers */
	height: /**/373px;
			
}


#contentContainer .openingText{
	color:red;
}

#articleListContainer{	/* <ul> container for article list */
	float:left;
	height:375px;
	overflow:auto;	
	width:200px;
	border:1px solid #fff;
	background-color:#FFF;	
}
.articleList{
	margin:0px;
	padding:2px;
}
.articleList li{	/* General layout article in list */
	list-style-type:none;
	border:1px solid #999;
	background-color:#fff;
	height:50px;
	margin:1px;
	padding:2px;
	color:#333;
	cursor:pointer;
}
.articleList li.articleMouseOver{	/* Mouse over article in list - layout */
	border:1px solid #000;
	color:#000;
}
.articleList li.articleClick{	/* Active article in list - layout */
	border:1px solid #000;
	color:#000;
	background-color:#0e4ac6;
	color:#FFF;
}

.keyText{	/* Just a column I use for key text inside articles - the one with the light blue bg and dotted border */
	background-color:#FFF;
	border:1px dotted #000;
	float:right;
	margin-top:5px;
	margin-left:5px;
	margin-bottom:5px;
	width:150px;
	padding:3px
}
.clear{
	clear:both;
}
</style>